import 'package:json_annotation/json_annotation.dart';

part 'login_bean.g.dart';

@JsonSerializable(explicitToJson: true)
class LoginBean {
  String? jwt;
  int? userId;
  String? userName;

  LoginBean(this.jwt, this.userId, this.userName);

  factory LoginBean.fromJson(Map<String, dynamic> json) => _$LoginBeanFromJson(json);

  Map<String, dynamic> toJson() => _$LoginBeanToJson(this);
}
